body{
    font-family: 'Open Sans', sans-serif;
    background:#1f2d37;
    margin: 0 auto 0 auto;
    width:100%;
    text-align:center;
    margin: 20px 0px 20px 0px;
}
p{
    font-size:12px;
    text-decoration: none;
    color:#ffffff;
}
h1{
    font-size:1.5em;
    color:white;
}
.box{
    background:black;
    width:300px;
    border-radius:6px;
    margin: 0 auto 0 auto;
    padding:0px 0px 70px 0px;
    border: white 1px solid;
}
.username{
    background:#1f2d37;
    border: white 1px solid;
    border-bottom: #ccc 2px solid;
    padding: 8px;
    width:250px;
    color:#AAAAAA;
    margin-top:10px;
    font-size:1em;
    border-radius:4px;
}
.button{
    background:#1f2d37;
    width:125px;
    padding-top:5px;
    padding-bottom:5px;
    color:white;
    border-radius:4px;
    border: #1f2d37 1px solid;
    margin-top:20px;
    margin-bottom:20px;
    float:left;
    margin-left:88px;
    font-weight:800;
    font-size:0.8em;
}
.button:hover{
    background:black;
     border: white 1px solid;
}
.fpwd{
    color:#f1c40f;
    text-decoration: underline;
}
#absoluteCenteredDiv{
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width:400px;
    height: 300px;
    text-align: center;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: black;
    color: white;
    padding: 10px;
    z-index: 11;
}
.main {
    padding-top: 70px;
    padding-left: 30px;
    padding-right: 30px;
    color: white;
    text-align:left;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: black;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
.sidenav {
  font-family: 'Open Sans', sans-serif;
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 15;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
  text-align:left;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* Dropdown Button */
.dropbtn {
  background-color: #1f2d37;
  color: white;
  padding: 10px 15px;
  border: 2px solid white;
  border-radius: 10px;
  margin-right: 30px;
}
.dropbtn:hover {
  background-color: rgb(252, 238, 45);
  color: black;
  border: 2px solid black;
}
.dropbtn:hover .fa {
  color: black;
}

.buttonmon{
  background-color: black;
  color: white;
  padding: 5px 10px;
  border: 1px solid white;
  border-radius: 5px;
  margin: 0 10px 0 0;
  width: 90px;
  cursor: pointer;
}

.buttonmon:hover {
  background-color: rgb(252, 238, 45);
  color: black;
  border: 1px solid black;
}

.buttonmon:disabled{
    color:grey;
    pointer-events: none;
    border: 1px solid grey;

}

.pheader{
    letter-spacing: 10px;
}


/* Style the form */
#regForm {
  padding: 40px;
  width: 50%;
  min-width: 400px;
}

#regForm * {
  box-sizing: border-box;
}

/* Style the input fields */
.inpt {
  border-radius: 5px;
  padding: 10px;
  width: 100%;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid black;
}

.inptuserinfo {
  border-radius: 5px;
  padding: 10px;
  width: 100%;
  font-size: 17px;
  border: 1px solid white;
  background-color: black;
  color:white;
}

.inpt.invalid {
  background-color: #ffdddd;
}


/* Hide all steps by default: */
.tab {
  display: none;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  opacity: 1;
  background-color: rgb(252, 238, 45);
}

.buttonfrm{
  background-color: black;
  color: white;
  padding: 5px 10px;
  border: 1px solid white;
  border-radius: 5px;
  width: 90px;
  cursor: pointer;
}


.switch {
  position: relative;
  display: inline-block;
  width: 54px;
  height: 28px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: rgb(252, 238, 45);
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  background-color: black;
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

#monTab td{
    padding: 5px 20px 5px 20px;
}


.delIcon {
    font-size: 24px;
    color: red;
    cursor: pointer;
    opacity: 0.7;
}
.delIcon:hover{
    opacity: 1;
}

.isread {
    font-size: 24px;
    color: white;
    cursor: pointer;
    opacity: 0.7;
}

.isread:hover {
    color: green;
    opacity: 1;
}

.isread.read{
    cursor:default;
    font-size: 24px;
    color: green;
    opacity: 0.7;
}
.isread.read:hover{
    cursor:default;
    font-size: 24px;
    color: green;
    opacity: 0.7;
}

.hash-link:hover{
    cursor:pointer;
    color: #71a3f5;
}

.dashcolumn {
  float: left;
  width: 20%;
  padding: 0 10px;
}
.dashrow {
    margin: 0 -5px;
}
.dashrow * {
  box-sizing: border-box;
}

.dashrow:after {
  content: "";
  display: table;
  clear: both;
}
.dashcard {
  cursor: pointer;
  border: 3px solid #FCEE2D;
  border-radius: 10px;
  box-shadow: 0 4px 8px 0 rgba(255, 255, 255, 0.3);
  padding: 16px;
  text-align: center;
  background-color: black;
  color: white;
}
.dashcard:hover{
    opacity:0.6;
}

.trOsint:hover{
    background: rgba(252,238,45,0.1);
    cursor:pointer;
}

#srchOsint {
    width:734px;
    background-image: url('/img/search.png');
    background-size: 22px;
    background-color: black;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    font-size: 16px;
    padding: 12px 20px 12px 45px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 15px;
    color: white;
}

#admUser {
    width:400px;
    background-color: black;
    font-size: 16px;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 5px;
    color: white;
}

#snackbar {
  visibility: hidden;
  min-width: 400px;
  margin-left: -200px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  border: 1px solid white;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}


/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 50; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: black;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid white;
  max-width: 50%; /* Could be more or less, depending on screen size */
  width: fit-content;
  border-radius: 10px;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.blink_text
{
    animation:1s blinker linear infinite;
    -webkit-animation:1s blinker linear infinite;
    -moz-animation:1s blinker linear infinite;
    color: red;
}

@-moz-keyframes blinker
{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker
{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker
{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
 }
.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  min-width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 5px;
  font-size: 13px;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.chainSelect{
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    font-size: 17px;
}
